﻿/* corrections */

.logo-header-image {
    width: 250px;
    height: 55px;
    background-image: url(/Content/partner/exnet/logo.svg);
}

.footer .footerContent .bottom-logo {
    height: 55px;
    background-position-x: center;
    background-image: url(/Content/partner/exnet/logo.svg);
}

.footer .footerContent p:first-child {
    margin-bottom: 50px;
}

.navbar-brand .navbar-brand-logo {
    background-image: url(/Content/partner/exnet/logo.svg);
}

@media screen and (max-width: 768px) {
    .logo .logo-header-image {
        width: 45px;
        height: 45px;
        background-image: url(/Content/partner/exnet/logo.svg);
    }
}
